<EasyInstall>
    <Name>Horse Overhaul Mod</Name>
    <Author>goldenplaysterraria</Author>
    <Version>1.03</Version>
    <Link></Link>
    <Metadata>
    </Metadata>

    <Resources>
        <Resource>
            <StreamingFiles>Textures</StreamingFiles>
            <StreamingFiles>Horses</StreamingFiles>
            <StreamingFiles>RequiredTextures</StreamingFiles>
            <DataFile type="LML_RPF_MANIFEST">manifest_horses.ymf</DataFile>
            <DataFile type="METAPED_ASSETS">assets_horses.ymt</DataFile>
            <StreamingFiles>stream</StreamingFiles>
            <StreamingFiles>ShineFix</StreamingFiles>
            <DataFile>OptionalFiles/HorseText.gxt2</DataFile>
            <DataFile type="PED_METADATA_FILE">OptionalFiles/metapeds_foals.ymt</DataFile>
	   <FileReplacement>
           <GamePath>update:/common/data/ai/ambientpedmodelsets.meta</GamePath>
           <FilePath>OptionalFiles/ambientpedmodelsets.meta</FilePath>
	   </FileReplacement>
<FileReplacement allowDuplicate="true">
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_americanpaint_splashedwhite.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_americanstandardbred_black.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_appaloosa_blanket.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_appaloosa_fewspotted_pc.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_hungarianhalfbred_flaxenchestnut.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_hungarianhalfbred_piebaldtobiano.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_kentuckysaddle_buttermilkbuckskin_pc.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_kentuckysaddle_black.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_kentuckysaddle_chestnutpinto.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_kentuckysaddle_grey.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_kentuckysaddle_silverbay.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_tennesseewalker_goldpalomino_pc.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_tennesseewalker_blackrabicano.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_tennesseewalker_chestnut.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_tennesseewalker_dapplebay.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_tennesseewalker_redroan.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_morgan_liverchestnut_pc.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_morgan_bay.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_morgan_bayroan.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_morgan_flaxenchestnut.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_morgan_palomino.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_thoroughbred_dapplegrey.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_thoroughbred_bloodbay.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_mustang_grullodun.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_mustang_wildbay.ymt</GamePath>
           <FilePath>Horses/AmbientHorsesCombined.ymt</FilePath>
</FileReplacement>
<FileReplacement allowDuplicate="true">
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_shire_lightgrey.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_shire_darkbay.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_belgian_mealychestnut.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_belgian_blondchestnut.ymt</GamePath>
           <FilePath>Horses/DraftHorsesCombined.ymt</FilePath>
</FileReplacement>
<FileReplacement allowDuplicate="true">
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_suffolkpunch_sorrel.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_suffolkpunch_redchestnut.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horsemule_01.ymt</GamePath>
           <FilePath>Horses/MulesCombined.ymt</FilePath>
</FileReplacement>
<FileReplacement allowDuplicate="true">
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_americanstandardbred_buckskin.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_americanpaint_overo.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_nokota_whiteroan.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_appaloosa_leopardblanket.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_nokota_blueroan.ymt</GamePath>
           <GamePath>update:/x64/packs/base/data/metapeds/metapeds/a_c_horse_americanpaint_tobiano.ymt</GamePath>
           <FilePath>Horses/WildHorsesCombined.ymt</FilePath>
</FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>